[ {
  "code" : 1103,
  "name" : "Reductie overlijdens",
  "model" : "mortality_reduction",
  "modelDescription" : "Vermindering sterfte door groen",
  "min" : -0.36,
  "max" : -0.36,
  "sum" : -30000.0,
  "tablevalue" : -0.36,
  "avg" : -0.36,
  "units" : "aantal/100k inwoners/jr",
  "class" : "physical"
}, {
  "code" : 1102,
  "name" : "Fijnstof retentie (PM2.5)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : -0.56,
  "max" : -0.56,
  "sum" : -47000.0,
  "tablevalue" : -0.56,
  "avg" : -0.56,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1101,
  "name" : "Fijnstof retentie (PM10)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : -9.3,
  "max" : -9.3,
  "sum" : -780000.0,
  "tablevalue" : -9.3,
  "avg" : -9.3,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1401,
  "name" : "Verkoeling",
  "model" : "cooling_in_urban_areas",
  "modelDescription" : "Stedelijke verkoeling",
  "min" : -0.019,
  "max" : 3.6E-7,
  "sum" : -19.0,
  "tablevalue" : 3.6E-7,
  "avg" : -2.3E-4,
  "units" : "graden C",
  "class" : "physical"
} ]